
/* ------------------------------------------*\

				Main: Main Links  

\* ------------------------------------------*/


/* Navigation background */
#NCSG_core_menu {
	background-image:url("/proxy.php?filename=images/NCSG_NavBackground.png");
	background-repeat:repeat-x;
	background-position:bottom;
	display:block;
	height:55px;
	margin:0 auto;
	padding: 0;
	width: 100%;
	z-index:1000;
}
#NCSG_core_menu_container{
	margin:0 auto;
	padding:0;
	text-align:center;
	position:relative;
	width:1020px;
	}

/* Removing list styling */
#NCSG_core_menu ul{
	list-style-type:none;
	float:right;
	margin:0;
	padding:0 8px 0 0 ;
	text-align:center;	
}

/* Removing list styling, adding spacing between items */
#NCSG_core_menu ul li{
	display: inline-block;
	float: left;
	padding:0 0;
	margin:0;
	position:relative;	
	text-align: center;
	z-index:1000;
}

/* Clear Float of second level list items */
#NCSG_core_menu ul li ul li{
	clear:both;
}

/* Styling font of link */
#NCSG_core_menu ul li a{
	color: #fff;
	display:inline-block;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:22px;
	padding:10px 20px;
	margin:0 5px;
	text-transform:uppercase;
}
#NCSG_core_menu ul li.last_item a{
	border-bottom:none;
}

/* Hover styling for top links */
#NCSG_core_menu ul li:Hover, #NCSG_core_menu ul li.current {
	}

#NCSG_core_menu ul li:Hover a, #NCSG_core_menu ul li.current a{
	background-color:#111;
}

/* ------------------------------------------*\

				 Member Login/Profile Button

\* ------------------------------------------*/
#NCSG_core_menu ul li.last_item a{
	color: #222;
	background-color:#FC0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	padding:3px 10px;
	margin:8px 20px;
}
#NCSG_core_menu ul li.last_item a:hover{
	background-color:#FF0;
}

/* ------------------------------------------*\

				Drop down menu

\* ------------------------------------------*/


/* Hidding Drop-Down Menu */
#NCSG_core_menu ul ul {
	display:none;
	visibility:hidden;
	position:absolute;
	text-align:left;
}

/* Show Drop-Down Menu on Hover*/
#NCSG_core_menu ul li:hover ul {
	display:block;
	visibility:visible;
}
#NCSG_core_menu ul ul {
	float:none;
	height:auto;
	list-style: none;
	margin:0;
}	
#NCSG_core_menu ul li ul li{
	display: block;
	float:none;
	padding:auto;
	position:relative;	
	margin-top:0;
}

#NCSG_core_menu ul li:Hover li a, #NCSG_core_menu ul li.current li a{
	background-color:#111;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0; 
}

/* style for container of drop-down*/
#NCSG_core_menu ul ul, #NCSG_core_menu ul ul ul{
	background-color:#111;
	display: block;
	list-style-type:none;
	margin:0 0 0 5px;
	padding:0;
	position: absolute;
	text-align:left;
	width:14.2em;
}

/* style for individual items within drop-down */
#NCSG_core_menu ul li ul li{
	display: block;
	float:none;
	height:auto;
	position:relative;	
	text-align:left;
	padding:0px;
	z-index:1000;
}

/* style for individual links within drop-down */
#NCSG_core_menu ul ul li a{
	border-bottom:1px solid #333;
	color:#fff;
	display: block;
	height:auto;
	font-size:11px;
	font-weight:bold;
	margin: 0;
	padding:2px 10px;
	text-transform:uppercase;
}

/* Specific styling for last item within drop-down menu */
#NCSG_core_menu ul ul li.last_item a{
	border-bottom:none;
}
/* needed to override primary list styles */
#NCSG_core_menu ul ul li.last_item a{
	color: #FFF;
	background-color:#111;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0; 
	padding:2px 10px;
	margin:0;
}

/* ----- Hover for Drop-Down Menu ----- */

#NCSG_core_menu ul ul li a:hover, 
#NCSG_core_menu ul li ul li a:hover {
	background-color:#222;
	display:block;
}
#NCSG_core_menu ul li ul li a:hover {
	display: block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0; 
}
/* needed to override primary list styles */
#NCSG_core_menu ul ul li.last_item a:hover{
	background-color:#222;
}

/* ----- Main Link Stays Highlighted ----- */
#NCSG_core_menu ul li:hover li a { 
	color: #fff; 
} 


/* ----- Hide Flyout Menus ----- */
#NCSG_core_menu ul ul li:hover ul, #NCSG_core_menu ul li:hover ul ul{
	display:none;
	visibility:hidden;
}
